## QmiClientWda

QmiClientWda — QmiClient for the WDA service.

## Types and Values

struct | QmiClientWda

## Object Hierarchy

        GObject
        ╰── QmiClient
            ╰── QmiClientWda

## Description

QmiClient which handles operations in the WDA service.

## Functions

## Types and Values

### struct QmiClientWda

    struct QmiClientWda;

The QmiClientWda structure contains private data and should only be accessed using the provided API.

Since: 1.10